@charset "UTF-8";

.block-header-add{ padding: 5px 0; }

.block-header-add p a{
color:#FFF;
font-size:14px;
font-weight:bold;
}

.block-header-add p a span{
font-size:16px;
display:inline-block;
color:#f8b600;
margin:0 3px;
}

.block-header-add p a:hover,
.block-header-add p a:active{
color:#FFF !Important;
}

.block-header-add p a:hover span,
.block-header-add p a:active span{
color:#f8b600 !Important;
}

.top-description{
width:960px;
margin:20px auto 0;
text-align: center;
font-size:14px;
}

.block-top-body .slick-dots li.slick-active button{
background: #000;
}

.block-link--link, .block-top-topic--next-page a {
padding: 20px 40px 20px 30px;
}

.block-link--link:hover,
.block-top-topic--next-page a:hover,
.block-link--link:active,
.block-top-topic--next-page a:active{
border: 1px solid #000;
background-color: #FFF;
color: #000 !important;
}

.block-link--link:after,
.block-top-topic--next-page a:after,
.block-global-mypage--menu li a:after{
background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2034.31%2061.16%22%20width%3D%2234.31%22%20height%3D%2261.16%22%3E%3Cpath%20fill%3D%22%23aaa%22%20fill-rule%3D%22evenodd%22%20class%3D%22cls-1%22%20d%3D%22M5%2C61.16a4.94%2C4.94%2C0%2C0%2C1-3.4-1.4%2C5%2C5%2C0%2C0%2C1-.2-7.1l21-22.1-21-22.1a5%2C5%2C0%2C0%2C1%2C7.3-6.9L33%2C27.06A5.08%2C5.08%2C0%2C0%2C1%2C33%2C34L8.56%2C59.56A5.19%2C5.19%2C0%2C0%2C1%2C5%2C61.16Z%22%2F%3E%3C%2Fsvg%3E");
}

.block-link--link:hover:after,
.block-top-topic--next-page a:hover:after,
.block-link--link:active:after,
.block-top-topic--next-page a:active:after,
.block-global-mypage--menu li a:hover:after,
.block-global-mypage--menu li a:active:after{
background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2034.31%2061.16%22%20width%3D%2234.31%22%20height%3D%2261.16%22%3E%3Cpath%20fill%3D%22%23000%22%20fill-rule%3D%22evenodd%22%20class%3D%22cls-1%22%20d%3D%22M5%2C61.16a4.94%2C4.94%2C0%2C0%2C1-3.4-1.4%2C5%2C5%2C0%2C0%2C1-.2-7.1l21-22.1-21-22.1a5%2C5%2C0%2C0%2C1%2C7.3-6.9L33%2C27.06A5.08%2C5.08%2C0%2C0%2C1%2C33%2C34L8.56%2C59.56A5.19%2C5.19%2C0%2C0%2C1%2C5%2C61.16Z%22%2F%3E%3C%2Fsvg%3E");
}

.block-susoage-table th:last-child,
.block-susoage-table td:last-child{
text-align: left;
}

.block-global-search-tags-list li a{
color:#FFF !important;
}

#block_of_topic .block-contents{
padding: 0 20px !important;
}

.block-global-mypage--detail .name{
font-weight:bold;
border-bottom:1px solid #000;
}

body.page-certify .for-account-taker{ display:none; }


/* レビュー規約へのデザイン適用 */

.block-user-review--footer{
padding: 40px 0;
}

.block-user-review--confirmation-message{
font-size:14px;
margin: 0 0 40px;
line-height: 1.5;
}

.block-user-review--policy{
height: 400px;
overflow-x: scroll;
border:1px solid #DDD;
padding: 20px 20px 1px;
}

.block-user-review--footer .block-user-review--policy h3{
padding:0 0 10px;
margin: 0 0 20px;
font-size: 18px;
border-bottom: 1px solid #DDD;
}

.block-user-review--policy div{
padding: 0 0 10px;
}

.block-user-review--policy div h4{
font-size:16px;
margin: 0 0 10px;
line-height: 1.25;
}

.block-user-review--policy div p{
font-size:14px;
margin: 0 0 10px;
line-height: 1.5;
}

.block-user-review--policy div ul{
margin: 0;
padding: 0 0 0 25px;
}

.block-user-review--policy div ul li{
font-size:14px;
margin: 0 0 10px;
line-height: 1.5;
list-style: disc;
}

/* プラスマイナス画像のRetina対応 */

.block-pattern--quantity-item-qty-minus, .block-pattern--quantity-item-qty-plus,
.block-cart--goods-list-item-qty-plus, .block-cart--goods-list-item-qty-minus{
width:27px;
height:27px;
}

/* 商品詳細ページ 注意文エリア調整 */

.block-goods-explanation > dl > dd ul:last-child {
margin-bottom: 0;
}

.block-goods-box--col2{
display:flex;
flex-direction: row;
flex-wrap:wrap;
}

.block-goods-box--subtitle{
font-size:14px;
margin: 0 0 15px;
padding: 0 0 0 10px;
border-left:4px solid #AAA;
font-weight:bold;
}

.block-goods-box--col2 div{
width: calc( ( 100% - 30px ) / 2 );
margin: 20px 30px 0 0;
}

.block-goods-box--col2 div:nth-child(even){ margin: 20px 0 0; }
.block-goods-box--col2 div img{ float:right; height:100px; margin: 0 0 0 10px; }

.goods-mask{ padding-bottom: 0; }

.goods-mask dl{
display:flex;
flex-direction: row;
flex-wrap:wrap;
}

.goods-mask dl dt{
width:300px;
margin: 0 30px 0 0;
}

.goods-mask dl dd{ margin-top: -2.25em; }
.goods-mask dl dd p{ margin: 0 0 10px; }
.goods-mask dl dd .block-goods-box--subtitle{ border-left:0; padding:0; margin: 0 0 10px; line-height:1; }
.goods-mask dl dd table{ border-right:1px solid #DDD; }
.goods-mask dl dd table th{ border-left:1px solid #DDD; }
.goods-mask dl dd table td{ background:#FFF; }

.block-goods-box.att_tc{ padding: 0 0 14px; border: 1px solid #05245a; margin: 0 0 30px; }
.block-goods-box.att_tc h3.block-goods-box--title{
background:#05245a;
color:#FFF;
font-size:14px;
padding:14px 14px 15px;
margin-bottom:14px;
}
.block-goods-box.att_tc h3.block-goods-box--title img{
width:24px;
}

.block-goods-box.att_tc p{
margin-left:14px;
margin-right:14px;
}

/* 重要なお知らせ枠調整 */

.block-important--title, .block-order-estimate .block-important--title{ background: #cc0001; }
.block-important--list { border: 1px solid #cc0001; padding: 20px; }
.block-important--list li dl{ margin: 20px 0; }

/* カート画面 お届け予定日枠デザイン調整 */
.block-cart--deli-lead-time{
background:#000;
color:#FFF;
padding:10px;
}


/* トップページ左右固定バナー追加 */
.pane-side-menu li.pane-side-menu--wmjoshi a {
  background-image: url(../../img/top/img_guide_wmjoshi.jpg);
}
.pane-side-menu li.pane-side-menu--store-reserve a {
  background-image: url(../../img/top/img_guide_reserve.jpg);
}


/* SMBCクレジットカード注意文 */
.block-order-estimate--alert .text--att2 {
  font-size: 12px;
  font-size: 0.75rem;
}


/* NP後払い注意文 */
.block-order-method--payment-method-content-alert {
  padding: 20px 20px 0 ;

}
.block-order-method--payment-method-content-alert .text--att2 {
  font-size: 12px;
  font-size: 0.75rem;
}

/* クレジットカード番号エラー画面レイアウト調整 */
body.page-estimate .block-common-alert-list{
width: auto;
}

/* クレジットカード日付エラー文強調 */
#token_errormsg {
  color: #a94442;
  text-align: center;
  border: 0;
  background: #FEE;
}

/* サークルの透過度調整 */
.block-guide-item a:after {
    background: rgba(0, 0, 0, 0.3);
}

/* 左右スクエアの透過度調整 */
.pane-side-menu li a:after {
    background: rgba(0, 0, 0, 0.3);
}

/* ご注文確定前の交換不可アナウンス */
.order-confirmation-alert p {
  font-size: 14px;
  font-size: 0.875rem;
  }

/* 認証キー注意文 */
.block-additional-authentication--alert-message {
  font-size: 12px;
  font-size: 0.75rem;
  color: #a94442;
  background: #FEE;
  margin: auto;
  margin-top: 5px;
  width: 400px;
}

/* 離島中継料文 */
.ritou {
	font-size: 10px;
  font-size: 0.625rem;
	vertical-align: baseline;
}

/* メールアドレス変更注意喚起 */ 
.block-mailchange-alerts--body {
margin-top: 30px;
}

.block-mailchange-alerts--message {
font-size: 12px;
font-size: 0.75rem;
background: #FEE;
margin: auto;
margin-top: 10px;
width: 700px;
text-align: left;
padding: 10px;
}

.block-mailchange-alerts--message-header {
font-size: 14px;
font-weight: bold;
margin: 0 0 10px;
text-align: center;
}

/* レビュー文字調整＆リンク */ 
.block-goods-user-review--item-moderate-vote {
margin-top: 10px;
font-size: 14px;
font-size: 0.875rem;
padding: 10px 0;
border-top: #eee 1px dotted;
}

.block-goods-user-review--item-moderate-link, .block-goods-user-review--item-moderate-other-link {
display: inline-block;
padding: 3px;
border: 1px solid #dcdcdc;
border-radius: 6px;
box-shadow: 2px 2px 0px -1px #eee;
line-height: 1.2;
margin: 0 3px;
}

.block-goods-user-review--item-moderate-info1,.block-goods-user-review--item-moderate-info2 {
font-size: 14px;
font-size: 0.875rem;
}

.block-goods-user-review--item-moderate-other {
font-size: 12px;
font-size: 0.75rem;
}

/* 商品説明タブ内リンク */    
.js-goods-tabContents a, .js-goods-tabContents a:link, .js-goods-tabContents a:visited {
color: #007ebe;
}

/*
  text
*/
.black_b {
  color: #000 !important;
  font-weight: bold;
}


/* size table caption サイズ表注釈 */
.size_table_caption {
  caption-side: bottom; 
  text-align: right;
}
